/* MC-site colors */
/* 
#141A51 - dark blue
#1B3783 - main blue
#1e4399 - middle blue background
Splashes:
#1be9f7 - cyan
#ffc859 - honey
#ff605a - coral red

#496cf9 - light blue for interactions
*/



/*reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p,a, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,iframe {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	text-decoration:none;
	list-style:none;
	
}

a,a:active,a:hover {outline: none;}
img{max-width:100%;}

iframe {
    border: 0 none;
    width: 100%;
}



a, #toTop i , #notForm, #loginForm input[type="text"]:focus, #loginForm input[type="password"]:focus, #btnSubmit input[type="submit"]{
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}




/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


body{
	padding:0;
	margin:0;
	font-family: 'Montserrat', sans-serif;
	color:#1E4399;
}

main{
	height: 100%;
	width: 100%;
}

/* Hide the element */
.ghost0 {
	display: none;
}

/*Preloader*/
#loader {
    background: #fafafa;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}


#loaderInner {
    background:url(../images/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
}


/*Wrapper*/
#wrapper{
	position:relative;
	width:100%;
}

.wrapp{
	position:relative;
	width:100%;
	margin:0 auto;
	position:relative;
}

.wrapper-box{
	display: inline-block;
	width: 75%;
	float: right;
	padding: 0px;
	margin: 0px;
}
/*End wrapper*/

.holder820{
	max-width:820px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
}

button {
width: 220px;
border: none;
padding: 0px 0px 15px 30px;
background-color: #1E4399;
font-weight: 700;
font-size: 14px;
line-height: 20px;
text-align: center;

display: flex;
align-items: center;
text-align: center;
text-decoration-line: underline;
text-transform: uppercase;
letter-spacing: 0.02em;
color: white;


}

button a {
	color: white;
}


.button-holder{
background-color: #1E4399;
width: 220px;
}

.holder960{
	max-width:1060px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
}

.holder1200{
	max-width:1100px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
}

.row{
	max-width:1100px;
	padding-left: 5%;
	padding-right: 5%;
}

 .parent {
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.holder1400{
	max-width:1400px;
	padding-left:3%;
	padding-right:2%;
	margin:0 auto;
	position:relative;
}

/*Header*/

header{
	padding-top:0px;
	background: #1B3783;
	/*position:fixed; */
	width:100%;
	top:0;
	left:0;
	z-index:1000;
	color:#ffffff;
	box-shadow: 0px 45px #1E4399 inset; 
	min-height: 90px;
}

hr {
	height: 3px;
	background-color: #1E4399;
	margin: 0;
	padding: 0;
	border: 0;
}

/*logo*/
.logo {
	float:left;
	position:relative;
	display: inline-block;
	padding: 15px 0% 0 0%;
	}

	#mc-sign {
	width: 217px;
	display: inline-block;
	top: 0px; left: 0px;
	}

	#mc-sign-mobile {
	display: none;
	}


/* end of logo */



nav#mainNav{
	width: 75%;
	display: inline-block;
	position: relative;
	float:left;
	margin: 35px 0 0 0;
	overflow: hidden;
}

nav#mainNav li {
	display: inline-block;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 21px;
letter-spacing: 0em;
text-align: left;
}

nav#mainNav li a{
    color: #ffffff;
    display: block;
    padding: 0px 12px;
    position: relative;
}


nav#mainNav li a:hover{
	color: #FF605A;
}


.nav-right{
	position: relative;
	display: inline-block;
	float:right;
	margin: 35px 0px 15px 0;
    padding: 0px 0 0 0;	
font-size: 18px;
font-weight: 700;
line-height: 21px;
color: #ffffff;
}

/*

.notBtn a, .moreBtn a, a.shortContact, .shortcat a{
	color:#ffffff;
	background: #92c14d;
	padding: 12px  20px;
	border-radius:30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	margin-top:12px;
	position:relative;
	
}


.notBtn a:hover, .moreBtn a:hover,a.shortCat:hover{
	background:#1BE9F7;
}
*/

.active{
	color: #1BE9F7 !important;
}


.mobileBtn {
	background: blue;
	padding:5px;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	z-index:1000;
	display:none;
	box-shadow:0 0 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-ms-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-o-box-shadow: 0 0 2px rgba(0,0,0,.2);
}


.mobileBtn i{
	font-size:16px;
	color: white;
}




/*End header*/




/*Universale rules*/

.white{
	color:#1E4399;
}

.white p{
	color:#1E4399;
}

.blue{
	background-color: #1E4399;
	width: 100%;
	color: white;
}

.blue h2{
	color: white;
}

.blue p{
	color: white;
}

.deepblue{
	background-color: #141A51;
	width: 100%;
	color: white;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.column{
	float:left;
}

/*
.overlay {
    background: none repeat scroll 0 0 rgba(45, 45, 45, 0.7);
	min-height: 300px;
}


.secArrow{
	position:relative;
}

.arrowHolder{
    font-size: 40px;
    height: 101px;
    left: 50%;
    margin-left: -60px;
    position: absolute;
    text-align: center;
    top: -32px;
    width: 12%;
}

.secArrow i {
    color: #2D2D2D;
    display: block;
    font-size: 35px;
    left: 50%;
    margin-left: -26px;
    position: absolute;
    top: -5px;
}
*/

.intro {
    margin: 0px auto 0;
    text-align: center;
}

.intro h1{
	text-transform:uppercase;
	color:#2d2d2d;
}


.intro h1:after {
    border-bottom: 1px solid #EFEFEF;
    content: "";
    display: block;
    left: 50%;
    margin-left: -190px;
    position: absolute;
    top: 60px;
    width: 50%;
    z-index: 0;
}


.intro h1 span.orange{
	color:#f67d42;
	font-family: 'Montserrat';

}

.intro h1 span.black{
	color:#2d2d2d;
	font-family: 'Montserrat';

}

.colors1 {
	
	border-bottom: 15px solid transparent;
	border-left: 15px solid #FF605A;
}

.colors4 {
	
	border-bottom: 15px solid transparent;
	border-right: 15px solid #141A51;
}



.colors3{

	border-top: 15px solid transparent;
	border-left: 15px solid #FFC859;
}

.colors2 {
	
	border-top: 15px solid transparent;
	border-right: 15px solid #1BE9F7;
}
/*------------ thumbnails ----------------------*/
.col {
	float: center;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	}
	.col-lg {
	max-width: 430px;
	width: 30%;
	margin: 1%;
	}


.thumbs {
	background-color: white;
	margin: 0px;
	display: inline-block;
}

.thumbs img{
	width: 100%;
	max-height: 260px;
	overflow: hidden;
}

.thumb-text {
	padding: 0px;
	margin: 20px 20px 10px 20px;
	width: 90%;
	height: 220px;
	overflow: hidden;
	display: inline-block;
}

.thumb-text h3 {	
	color: #1E4399;
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	text-align: left;
	margin-bottom: 15px;
}

.thumb-text p {
	color: #1E4399;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: 0em;
	text-align: left;
}


/*End universal rules*/



/*About section*/


.overview {
    margin-left: 15px;
    margin-right: 15px;
}


.overviewHolder {
    margin-bottom: 20px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}


.overviewHolder:last-child {
    margin-bottom: 0;
}

.overviewSingle {
    margin-right: 5%;
	margin-left: 0px;
    width: 20%;
	text-align:left;
}


#col-two :before {
    border-left: 3px solid #FFC859;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 40%;
    z-index: 0;
}

#col-three :before {
    border-left: 3px solid #FF605A;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 40%;
    z-index: 0;
}

#col-four :before {
    border-left: 3px solid #1BE9F7;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 40%;
    z-index: 0;
}

	.desc h2 {
	color: #1E4399;	
	font-size: 48px;
	font-style: normal;
	font-weight: 500;
	line-height: 53px;
	letter-spacing: 0em;
	text-align: left;
	}

	.desc p {
	color: #1E4399;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: left;
	}



.innerIntro{
	text-align: left;
	width:820px;
	margin:0 auto;
}

.innerIntro2 {
	text-align: left;
	margin:0 auto;
}


.innerIntro h2 {
font-size: 42px;
font-style: normal;
font-weight: 500;
line-height: 53px;
letter-spacing: 0em;
text-align: left;
margin-bottom: 20px;
}


.innerIntro p {
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
margin-bottom: 10px;
}

.innerIntro2 p {
color: white;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
}

.featureList{
	margin-top:50px;
}

.lists{
	width:400px;
	margin-top:12px;
	margin-right:30px;
}

.lists ul {
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 27px;
}

.lists li{
	display:block;
	margin-bottom:20px;
	
}


.lists ul li .ico{
    background:#fafafa;
    border-bottom: 3px solid #ECEAEA;
    border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
    color: #2d2d2d;
    font-size: 21px;
    height: 27px;
    line-height: 30px;
    margin-right: 26px;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: 30px;
	position:relative;
}

.lists ul li .ico:after {
    border-bottom: 41px solid #ECEAEA;
    content: "";
    display: block;
    height: 90px;
    left: 24px;
    position: absolute;
    top: -40px;
    width: 1px;
}

.lists ul li .ico.last:after {
	border-bottom:none;
}


.lists ul li .details{
	width:300px;
}


.lists ul li .details h2 {
color: #1E4399;
font-family: Montserrat;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: 24px;
letter-spacing: 0em;
text-align: left;
margin-bottom: 20px;
}

.lists ul li .details p {
color: #4F4F4F;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 21px;
letter-spacing: 0em;
text-align: left;
}

.shotSlider{
	width:530px;
}

.shotSlider .flex-direction-nav{
	display:none;
}

.shotSlider.flexslider{
	margin:0 auto 0;
}


.notBtn{
	margin-top:20px;
	font-family: 'Montserrat';
	text-transform:uppercase;
	font-size: 13px;
}


/*End about section*/



/*Gallery section*/

#gallery{
	position:relative;
}


.holder960{
	 border-top: 2px solid #EFEFEF;
}


.slider{
    max-width: 1400px;
    width: 96%;
    height: 100%;
}

.slider.flexslider {
	margin-top:0px;
}

.slidez img{
		height: 100%;
		max-width: 1400px;
		opacity: 0.8;
		overflow: hidden;
}

.slider.flexslider .flex-control-nav{
	bottom: 1%;
}

.slider ul{
	text-align:left;
}



/*-------slide texts --------------*/

/*.slider ul p{
	margin-top:10px;
	font-family: 'Montserrat';
	color: white;
	position: relative;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 26px;

} */

.slide-caption {
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
    color: white;
    line-height: 20px;
    top: 50px;
    left:0;
    padding: 0px 120px;
    position:absolute;
    right:0;
    text-shadow: 0px 0px 3px black;
    z-index:1;
}

.flex-caption {
    color: white;
	font-size: 11px;
	font-style: normal;
	font-weight: 600;
	line-height: 14px;
	letter-spacing: 0,28em;
    top: 35px;
    left:0;
    padding: 0px 120px;
    position:absolute;
    right:0;
    text-transform: uppercase;
    text-shadow: 0px 0px 3px black;
    z-index:1;
}


.slide-image-credit {
	margin-top: 30px;
	max-width: 350px;
    top:40px;
    left:0;
    padding: 0px 120px;
    position:absolute;
    right:0;
    z-index:1;
}

.slide-image-credit p {
	font-size: 16px;	
	font-style: normal;	
	font-weight: 500;
	line-height: 26px;	
	margin-top:10px;
	color: white;
    text-shadow: 0px 0px 3px black;	
}
/*------- End slide texts --------------*/

.moreBtn{
	text-align:center;
	margin-top:60px;
	font-family: 'Montserrat';
	text-transform:uppercase;
	font-size: 14px;
}

.moreBtn a i {
    font-size: 13px;
    left: 8px;
    position: absolute;
    top: 13px;
}

/*End gallery*/


	/*-----------------------------------------logo-collection -----------------------------------*/
	.logothumbs {
		display: inline-block;
		float: left;
		margin: 0 auto 0 auto;
		padding: 0;
	}


	.logothumbs li {
		display: inline-block;
		width: 16%;
		padding: 0px;
	}

	.logothumbs li img {
		display: block;
		padding: 0px 20px; 
		width: 100%;
		max-width: 280px;
		opacity: 0.8;
	}





/*Shareon section*/

#shareon {
	background:#ffffff;
}


.shareIntro {
    margin: 50px auto 0;
    text-align: center;
}


.shareIntro h1{
	text-transform:uppercase;
	font-family: 'Montserrat';
	font-size:24px;
	position:relative;
	line-height:34px;
	margin-bottom:20px;
}

.shareIntro h1 span.black{
	font-family: 'Montserrat';

}

#shareon.section{
	padding-bottom:50px;
}

#shareon .holder960 {
    border-top: 2px solid #EFEFEF;
}


.socialsShare {
    margin-top: 10px;
	margin-bottom: 10px;
}


.socialsShare li {
    display: inline-block;
	margin-right:3px;
}


.socialsShare a {
    color: #1E4399;
    display: inline-block;
    font-size: 34px;
    padding: 8px 9px;
    text-align: center;
}

.socialsShare a:hover{color:#2FC2EF;}


/*End shareon section*/


/*Footer*/

#footer{
	color:#ffffff;
	background:#141A51;
	text-align: left;
	padding: 10px 0;
}

.footer-arrow{
position: relative;
text-align: right;
display: inline-block;
color: white;
}

.footer-arrow a{
color: white;
text-decoration: none;
}

#footer p{
	font-size:12px;
}

#footer ul{
	font-size:12px;
	margin-top:10px;
}

#footer ul li{
	display:inline;
	margin-right:10px;
}

#footer li a{
	color:#ffffff;
}

#footer li a:hover{
	color:#666666;
}

#footer ul li a i {
    margin-right: 5px;
}

.mail p {
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: 0em;
	text-align: left;
}
.mail a {
	color: white;
}

h4{
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 32px;
letter-spacing: 0em;
text-align: center;
}

h5{
font-size: 23px;
font-weight: 600;
line-height: 32px;
text-align: left;
}

	.footer-logo {
	float:left;
	width: 100%;
	position:relative;
	display: block;
	padding: 15px 200px 0 0%;
	}


	.footer-sign {
	width: 186px;
	display: block;
	top: 0px; left: 0px;
	}

	.footer-sign img {
		width: 100%;
	}


.footer-column{
	float:left;	
	display: block;
}

.footer-column p{
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
}

.w70 {
	width: 70%;
}

.w50 {
	width: 50%;
	margin-right: 20%;
}

.w40 {
	width: 40%;
	margin-right: 30%;
}

.w30 {
	width: 30%;
}

/*End footer*/



/* Clear float style*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}
/*End clear float style */



/*-------------------------------------------------------------------------------------------------*/

/* Media queries */

/*small desctop */
@media (max-device-width: 1200px){

.thumb-text {
	margin: 16px 16px 8px 16px;
	width: 93%;
	height: 260px;
	overflow: hidden;
}

.slider{
    max-width: 1200px;
    width: 98%;
    /*height: 500px;*/
    overflow: hidden;
}

.slidez img{
		height: 500px;
		overflow: hidden;
		object-fit: cover;
}	

	.thumb-text h3 {	
	font-size: 26px;
	line-height: 24px;
	margin-bottom: 12px;
}

.thumb-text p {
	font-size: 15px;
	line-height: 21px;
}

}	


/*iPad lanscape*/
@media (max-device-width: 1024px){

	.intro,  {width:90%;}
	.innerIntro {width:80%;}
	.slider {width: 96%;}

.holder1400, .holder1200, {
	width:90%;
	padding-left:3%;
	padding-right:3%;
}

	h5{
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	text-align: left;
	}	

	h4{
	font-size: 22px;
	text-align: left;
	}
	
	.col-md {
	width: 50%;
	float: right;
	}

.slider{
    max-width: 1200px;
    width: 98%;
    /*height: 500px;*/
    overflow: hidden;
}

.slidez img{
		height: 500px;
		overflow: hidden;
		object-fit: cover;
}

.logo {
	width: 60px;
	padding: 15px 0% 0 0%;
	}

	#mc-sign-mobile {
	width: 60px;
	display: inline-block;
	top: 0px; left: 0px;
	}

	#mc-sign {
	display: none;
	}

/* end of logo */

.wrapper-box{
	display: inline-block;
	width: 85%;
	float: right;
	padding: 0px;
	margin: 0px;
}

.w40 {
	width: 50%;
	margin-left: 6%;
	margin-right: 10%;
}

.w30 {
	width: 30%;
}


.innerIntro p {
	font-size: 17px;
	line-height: 24px;
	}

.innerIntro h2, .innerIntro2 h2 {
	font-size: 40px;
	}	

	.innerIntro2 p {
font-size: 17px;
line-height: 24px;
	}


	.desc h2 {
	font-size: 40px;
	line-height: 53px;
	}

	.desc p {
	font-size: 17px;
	line-height: 22px;
	}	
.thumb-text {
	margin: 20px 20px 10px 16px;
	width: 90%;
	height: 220px;
	overflow: hidden;
}

.thumb-text h3 {	
	font-size: 26px;
	line-height: 24px;
	text-align: left;
	margin-bottom: 12px;
}

.thumb-text p {
	font-size: 15px;
	line-height: 21px;
}

	.logothumbs li {
		display: inline-block;
		width: 24%;
		padding: 0px;
	}


}




/* Tablet Portrait size -> standard 960 */
@media (min-width: 768px) and (max-width: 959px) {
	

	nav#mainNav{margin-right:15px;}
	.holder960, .innerIntro, {width:95%;}
	.slider {width: 96%;}

	.movie {width: 100%;}	
	.intro,  {width:90%;}
	.innerIntro {width:90%;}

.holder1400, .holder1200, {
	width:100%;
	padding-left:3%;
	padding-right:3%;
}


	.col-md {
	width: 48%;
	float: left;
	}	
	


.nav-right p{
	margin: 0px 0px 0px 0;
    padding: 0px 0 0 0;	
font-size: 16px;

}

nav#mainNav li {
font-size: 15px;
}

nav#mainNav li a{
    padding: 0px 6px;
    position: relative;
}

/*
.colors1, .colors2, .colors {display: none}
*/

.slider{
    width: 98%;
    /*height: 450px; */
    overflow: hidden;
}

.slidez img{
		height: 450px;
		overflow: hidden;
		object-fit: cover;
}

.thumb-text {
	padding: 0px;
	margin: 20px 20px 10px 20px;
	width: 90%;
	height: 220px;
}

.thumb-text h3 {	
	color: #1E4399;
	font-size: 30px;
	line-height: 24px;
	margin-bottom: 15px;
}

.thumb-text p {
	color: #1E4399;
	font-size: 15px;
	line-height: 21px;
}

}


/* Mobile Landscape Size -> Tablet Portrait size 480-767 dig*/
@media (max-device-width: 767px) {

	.wrapper-box{
	display: inline-block;
	width: 85%;
	float: right;
	padding: 0px;
	margin: 0px;
}

	.col-sm {
	width: 90%;
	float: left;
	}
	
	.wrapp{ 
	width:50%;
	margin-right: auto;
	margin-left: auto;
	}
	.w40, .w30 {
	width: 70%;
	padding: 0 10% 0 10%;
	}

.footer-column p{
	font-size: 16px;
	line-height: 28px;
}

/*
	.logo, nav#mainNav{float:none;}
	#loaderInner {margin: -50px 0 0 -30px;}
	.logo{margin-left:0px;margin-bottom:30px;}
	.logo h1{margin-left:10px;}
	nav#mainNav{margin-right:0;}
	nav#mainNav ul{display:none;margin-bottom:5px;margin-left:5px;}
	nav#mainNav li{float:none; display:block;}
	nav#mainNav li a{padding:10px 5px;display:block;}
	.mobileBtn{display: inline-block;float: right;margin-bottom: 16px;margin-right: 15px;margin-top: -40px;position: relative;}
	
	
*/
	

	nav#mainNav li {
	font-size: 16px;
	line-height: 28px;
	}

	nav#mainNav{
	width: 80%;
	float: right;
	margin: 20px 20px 0 0;
	overflow: hidden;
}

	.holder1400, .holder1200, {
	width:50%;
	padding-left:3%;
	padding-right:3%;
}	

	.column{
		width: 44%;
		margin-bottom: 50px;
	float:left;
	}

/* slide - texts */
.slide-caption {
	font-size: 24px;
	line-height: 20px;
    top: 50px;
    left:0;
    padding: 0px 60px;
    position:absolute;
    right:0;
}

.flex-caption {
    color: white;
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 0,28em;
    top: 35px;
    left:0;
    padding: 0px 60px;
    position:absolute;
    right:0;
}

.slide-image-credit {
	margin-top: 0px;
	max-width: 400px;
    top:60px;
    left:0;
    padding: 0px 0px 0px 60px;
    position:absolute;
    right:0;
    z-index:1;
}

.slide-image-credit p {
	font-size: 16px;	
	line-height: 26px;	
	margin-top:10px;
}


/* slider-settings */
.slider {
    width: 100%;
   /* height: 450px;*/
    overflow: hidden;
}

.slidez img{
		height: 450px;
		overflow: hidden;
		object-fit: cover;
		opacity: 0.6;
}


.flex-control-paging  {
	display: none;
}

.thumb-text h3 {	
	font-size: 24px;
	line-height: 20px;
	margin-bottom: 15px;
}

.w40, .w30 {
	width: 45%;
	margin-left: 0%;
}

.ghost {
	display: none;
}

	.logothumbs li {
		width: 32%;
		padding: 0px;
	}



}


/* Mobile Portrait Size -> Mobile Landscape Size */
@media (max-device-width:479px) {

.innerIntro h2 {
font-size: 37px;
line-height: 42px;
margin-bottom: 20px;
}	


	.col-sm {
	width: 90%;
	float: left;
	}
	
	.wrapp{ 
	width:50%;
	margin-right: auto;
	margin-left: auto;
	}
	.w40, .w30 {
	width: 70%;
	padding: 0 10% 0 10%;
	}

.wrapper-box{
	width: 70%;
}

	nav#mainNav li {
	font-size: 16px;
	line-height: 28px;
	}

	nav#mainNav{
	width: 80%;
	float: right;
	margin: 20px 20px 0 0;
	overflow: hidden;
}

	nav#mainNav li a{
    padding: 0px 12px;
    position: relative;
}

	.holder1400, .holder1200, {
	width:50%;
	padding-left:3%;
	padding-right:3%;
}	

	.column{
		width: 44%;
		margin-bottom: 50px;
	float:left;
	}


	.innerIntro p {
	font-size: 16px;
	line-height: 22px;
	}

	.innerIntro2 p {
font-size: 16px;
line-height: 22px;
}



/* slide - texts */
.slide-caption {
	font-size: 22px;
	line-height: 20px;
    top: 30px;
    left:0;
    padding: 0px 50px;
    position:absolute;
    right:0;
}

.flex-caption {
    color: white;
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 0,28em;
    top: 25px;
    left:0;
    padding: 0px 50px;
    position:absolute;
    right:0;
}

.slide-image-credit {
	margin-top: 0px;
	max-width: 300px;
    top:40px;
    left:0;
    padding: 0px 0px 0px 50px;
    position:absolute;
    right:0;
    z-index:1;
}


.slide-image-credit p {
	font-size: 15px;	
	line-height: 24px;	
}
/*
.slider ul p{
	font-size: 15px;
	line-height: 24px;
}
*/

.flex-control-paging  {
	display: none;
}

/* about block */

#col-two :before {
    height: 30%;

}

#col-three :before {
	display: none;
}

#col-four :before {
    height: 30%;
}

	.desc h2 {
	color: #1E4399;	
	font-size: 36px;
	line-height: 40px;
	}

	.desc p {
	color: #1E4399;
	font-size: 16px;
	line-height: 18px;
	}


.w40, .w30 {
	width: 75%;
	margin-left: 0%;
}

.ghost {
	display: none;
}

.ghost2 {
	display: none;
}

.ghost2 li {
	display: none;
}


	.logothumbs li {
		width: 44%;
		padding: 0px;
	}

	.col-sm {
	width: 100%;
	float: left;
	}
}

/* Mobile Portrait Size -> Mobile Landscape Size  small-screen*/
@media (max-device-width:370px) {

.innerIntro h2 {
font-size: 32px;
line-height: 36px;
margin-bottom: 20px;
}

	nav#mainNav li {
	font-size: 14px;
	line-height: 26px;
	}


	.innerIntro p {
	font-size: 14px;
	line-height: 22px;
	}

	.innerIntro2 p {
font-size: 14px;
line-height: 22px;
}



/* slide - texts */
.slide-caption {
	font-size: 18px;
	line-height: 20px;
    top: 30px;
    padding: 0px 40px;

}

.flex-caption {
	font-size: 10px;
	line-height: 14px;
    top: 25px;
    padding: 0px 40px;
}

.slide-image-credit {
	max-width: 80%;
    top:40px;
    padding: 0px 0px 0px 40px;
  
}

.slide-image-credit p {
	font-size: 14px;	
	line-height: 18px;	
}

/*
.slider ul p{
	font-size: 14px;
	line-height: 22px;
}
*/

/* about block */

#col-two :before {
	display: none;

}

#col-three :before {
	display: none;
}

#col-four :before {
	display: none;
}
	.desc h2 {
	color: #1E4399;	
	font-size: 26px;
	line-height: 40px;
	}

	.desc p {
	color: #1E4399;
	font-size: 14px;
	line-height: 18px;
	}

.thumb-text h3 {	
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 12px;
}

.thumb-text p {
	color: #1E4399;
	font-size: 13px;
	line-height: 18px;
}

.ghost {
	display: none;
}

.ghost2 {
	display: none;
}

.ghost2 li {
	display: none;
}

	.col-sm {
	width: 96%;
	float: left;
	}

.colors1 {border-bottom: 10px solid transparent; border-left: 10px solid #FF605A;}
.colors4 {border-bottom: 10px solid transparent; border-right: 10px solid #141A51;}
.colors3{border-top: 10px solid transparent; border-left: 10px solid #FFC859;}
.colors2 {border-top: 10px solid transparent; border-right: 10px solid #1BE9F7;}	


h4{
font-size: 20px;
line-height: 32px;
}

h5{
font-size: 20px;
line-height: 32px;
}


}


/* Mobile Portrait Size -> Mobile Landscape Size  small-screen*/
@media (max-device-width:270px) {

/* about block */

#col-one :before {
    border-left: 2px solid #FF605A;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 10%;
    z-index: 0;
}

#col-two :before {
    border-left: 2px solid #FFC859;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 10%;
    z-index: 0;
}

#col-three :before {
    border-left: 2px solid #FF605A;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 10%;
    z-index: 0;
}

#col-four :before {
    border-left: 2px solid #1BE9F7;
    content: "";
    display: block;
    margin-left: -4%;
    position: absolute;
    left: : 0px;
    height: 10%;
    z-index: 0;
}

	.desc h2 {
	color: #1E4399;	
	font-size: 24px;
	line-height: 38px;
	}

	.desc p {
	color: #1E4399;
	font-size: 13px;
	line-height: 10px;
	}

.overviewSingle {
    margin-right: 5%;
	margin-left: 20px;
    width: 50%;
	text-align:left;
}	

.innerIntro h2 {
font-size: 28px;
line-height: 30px;
}

	nav#mainNav li {
	font-size: 13px;
	line-height: 26px;
	}


	.innerIntro p {
	font-size: 13px;
	line-height: 18px;
	}

	.innerIntro2 p {
font-size: 13px;
line-height: 22px;
}



/* slide - texts */
.slide-caption {
	font-size: 16px;
	line-height: 20px;
    top: 30px;
    padding: 0px 40px;

}

.flex-caption {
	font-size: 10px;
	line-height: 14px;
    top: 25px;
    padding: 0px 40px;
}

.slide-image-credit {
	max-width: 80%;
    top:50px;
    padding: 0px 0px 0px 40px;
	/*display: none;*/
}

.slide-image-credit p {
	font-size: 13px;	
	line-height: 16px;	
	margin-top:10px;
}

/*
.slider ul p{
	font-size: 13px;
	line-height: 22px;
}
*/

.thumb-text h3 {	
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 12px;
}

.thumb-text p {
	color: #1E4399;
	font-size: 13px;
	line-height: 18px;
}

	.col-sm {
	width: 96%;
	float: left;
	}

h4{
font-size: 16px;
line-height: 32px;
}

h5{
font-size: 16px;
line-height: 32px;
}


}

/*
	
	input, textarea{-webkit-appearance: none;-webkit-border-radius:0;}
	html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
	.testimoniaContainer, #teaser{background-attachment: scroll;background-position:top center !important;background-size:cover;}
	

	
	
	.holder960, .intro, .innerIntro, .slider,.testimonialContent{width:230px;}
	.teaserTitle{margin-top:290px !important;}
	.teaserTitle h1{line-height:45px;margin-bottom:5px;}
	.teaserTitle h2:after{top:59px;}
	.shortcat a{margin-top:50px !important;}
	.shortcat a:last-child{margin-top:15px !important;}
	
	
	.intro h1:after{top:50% !important;margin-left: -55px;margin-top: 90px !important;}
	
	
	.overviewSingle.column,.lists.column,.shotSlider.column{float:none;}
	.overviewSingle .ico{margin-left:63px;}
	.overview{margin:0;}
	.overviewSingle{width:230px;margin-left:0;margin-right:0;margin-bottom:30px;}
	.overviewSingle:last-child{margin-bottom:0;}
	
	
	.lists,.shotSlider{width:230px;}
	.lists{margin-right:0;}
	.shotSlider{margin-top:60px !important;}
	.flex-control-nav{bottom:-30px !important;}
	.slider.flexslider .flex-control-nav{bottom:-40px !important;}
	.flex-direction-nav a{font-size:15px !important;top:56% !important;}
	.lists ul li .details{width:154px;}
	.lists ul li .ico:after{ border-bottom: 80px solid #ECEAEA;}
	

	

	a.prev, a.next{top:-100px;}

	
	
	.shareIntro.intro h1:after{margin-top:60px !important;}


	*/
}


/*End media queries*/
/*-------------------------------------------------------------------------*/





/*------- Spacing ------------*/
/* Margin Bottom */
.mb-0 {
	margin-bottom: 0;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-15 {
	margin-bottom: 15px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-70 {
	margin-bottom: 70px;
}
.mb-80 {
	margin-bottom: 80px;
}
.mb-90 {
	margin-bottom: 90px;
}
.mb-100 {
	margin-bottom: 100px;
}
.mb-120 {
	margin-bottom: 120px;
}
.mb-140 {
	margin-bottom: 140px;
}
.mb-160 {
	margin-bottom: 160px;
}

/* Margin Top */
.mt-0 {
	margin-top: 0;
}

.mt-5 {
	margin-top: 5px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-15 {
	margin-top: 15px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}


.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-70 {
	margin-top: 70px;
}
.mt-100 {
	margin-top: 100px;
}

